.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}
#stacks_in_2 h3,#stacks_in_2 div{color:rgba(255, 255, 255, 1.00)}#stacks_in_2 h3 a,#stacks_in_2 div a{color:rgba(255, 255, 255, 1.00)}#stacks_in_2 h3 a:hover,#stacks_in_2 div a:hover{color:rgba(191, 191, 191, 1.00)}#stacks_in_2 small,#stacks_in_2 small div{color:rgba(111, 111, 111, 1.00)}


#stacks_in_6 {
	letter-spacing: 2px;
	font-size: 77%;
}
#stacks_in_15>.s3_row {
	margin: 0 -10px;
}

#stacks_in_15>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_15>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_15>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_15>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_15>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_11 {
	margin: -7px 3px 3px 3px;
	padding:  5px;
}

#stacks_in_12 {
	font-size: 136%;
}
#stacks_in_22>.s3_row {
	margin: 0 -20px;
}

#stacks_in_22>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_22>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_22>.s3_row>.s3_column {
	padding: 0 20px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_22>.s3_row  {
		margin: -20px 0;
	}
	#stacks_in_22>.s3_row>.s3_column {
		padding: 20px 0;
		width:100%;
	}


}






#stacks_in_22 {
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
}

#stacks_in_37 {
	margin: 23px 7px 7px 7px;
}

#stacks_in_38 {
	font-size: 135%;
}

#stacks_in_36 {
	font-size: 133%;
}
